## lsb 3.1-23.2etch1

=== debian/changelog ===
lsb (3.1-23.2etch1) stable; urgency=high

  * Don't remove PID files of daemons that aren't actually killed in
    killproc().  (Closes: #434756)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Jul 2007 15:36:26 -0500
