=== debian/control ===
Source: lsb
Section: misc
Priority: extra
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper, po-debconf (>= 0.5.0), dpkg-dev (>= 1.10)
Standards-Version: 3.7.2
XS-Python-Version: current

# Package: lsb-core
# Architecture: any
# Depends: lsb-release, ${glibc}, libz1, exim4 | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, lpr, lprng | cupsys-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base
# Provides: lsb-core-noarch, ${provides}
# Conflicts: python (>> 2.5), lsb (<< 2.0-2)
# Replaces: lsb (<< 2.0-2)
# XB-Python-Version: ${python:Versions}
# Description: Linux Standard Base 3.1 core support package
#  The Linux Standard Base (http://www.linuxbase.org/) is a standard
#  core system that third-party applications written for Linux can
#  depend upon.
#  .
#  This package provides an implementation of the core of version 3.1 of
#  the Linux Standard Base for Debian on the Intel x86, Intel ia64
#  (Itanium), IBM S390, and PowerPC 32-bit architectures with the Linux
#  kernel. Future revisions of the specification and this package may
#  support the LSB on additional architectures and kernels.
#  .
#  The intent of this package is to provide a best current practice way
#  of installing and running LSB packages on Debian GNU/Linux. Its
#  presence does not imply that Debian fully complies
#  with the Linux Standard Base, and should not be construed as a
#  statement that Debian is LSB-compliant.
# 
# Package: lsb-graphics
# Architecture: any
# Depends: lsb-core, xlibmesa3-gl | libgl1, libx11-6 | xlibs, ${misc:Depends}
# Conflicts: libutahglx1
# Provides: lsb-graphics-noarch, ${provides}
# Description: Linux Standard Base 3.1 graphics support package
#  The Linux Standard Base (http://www.linuxbase.org/) is a standard
#  core system that third-party applications written for Linux can
#  depend upon.
#  .
#  This package provides an implementation of version 3.1 of the Linux
#  Standard Base graphics specification for Debian on the Intel x86,
#  Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
#  the Linux kernel. Future revisions of the specification and this
#  package may support the LSB on additional architectures and kernels.
#  .
#  The intent of this package is to provide a best current practice way
#  of installing and running LSB packages on Debian GNU/Linux. Its
#  presence does not imply that Debian fully complies
#  with the Linux Standard Base, and should not be construed as a
#  statement that Debian is LSB-compliant.
# 
# Package: lsb-cxx
# Architecture: any
# Depends: lsb-core, libstdc++5, libstdc++6, ${misc:Depends}
# Provides: lsb-cxx-noarch, ${provides}
# Description: Linux Standard Base 3.1 C++ support package
#  The Linux Standard Base (http://www.linuxbase.org/) is a standard
#  core system that third-party applications written for Linux can
#  depend upon.
#  .
#  This package provides an implementation of version 3.1 of the Linux
#  Standard Base C++ (CXX) specification for Debian on the Intel x86,
#  Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
#  the Linux kernel. Future revisions of the specification and this
#  package may support the LSB on additional architectures and kernels.
#  .
#  The intent of this package is to provide a best current practice way
#  of installing and running LSB packages on Debian GNU/Linux. Its
#  presence does not imply that Debian fully complies
#  with the Linux Standard Base, and should not be construed as a
#  statement that Debian is LSB-compliant.
# 
# Package: lsb-desktop
# Architecture: any
# Depends: lsb-graphics, fontconfig (>> 2.3.0), libfontconfig1 (>> 2.3.0), libpng12-0, libjpeg62, libglib2.0-0 (>> 2.6.2), libatk1.0-0 (>> 1.9.0), libpango1.0-0 (>> 1.8.0), libgtk2.0-0 (>> 2.6.2), libqt3-mt (>> 3.3.6), libxml2, ${misc:Depends}
# Provides: lsb-desktop-noarch, ${provides}
# Description: Linux Standard Base 3.1 Desktop support package
#  The Linux Standard Base (http://www.linuxbase.org/) is a standard
#  core system that third-party applications written for Linux can
#  depend upon.
#  .
#  This package provides an implementation of version 3.1 of the Linux
#  Standard Base Desktop specification for Debian on the Intel x86,
#  Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
#  the Linux kernel. Future revisions of the specification and this
#  package may support the LSB on additional architectures and kernels.
#  .
#  The intent of this package is to provide a best current practice way
#  of installing and running LSB packages on Debian GNU/Linux. Its
#  presence does not imply that Debian fully complies
#  with the Linux Standard Base, and should not be construed as a
#  statement that Debian is LSB-compliant.
# 
# Package: lsb-qt4
# Architecture: any
# Depends: lsb-desktop, libqt4-gui
# Provides: lsb-qt4-noarch, ${provides}
# Description: Linux Standard Base 3.1 Qt4 support package
#  The Linux Standard Base (http://www.linuxbase.org/) is a standard
#  core system that third-party applications written for Linux can
#  depend upon.
#  .
#  This package provides an implementation of version 3.1 of the Linux
#  Standard Base Qt4 specification for Debian on the Intel x86, Intel
#  ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with the
#  Linux kernel. Future revisions of the specification and this package
#  may support the LSB on additional architectures and kernels.
#  .
#  The intent of this package is to provide a best current practice way
#  of installing and running LSB packages on Debian GNU/Linux. Its
#  presence does not imply that Debian fully complies
#  with the Linux Standard Base, and should not be construed as a
#  statement that Debian is LSB-compliant.
# 
# Package: lsb
# Architecture: all
# Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop, lsb-qt4
# Description: Linux Standard Base 3.1 support package
#  The Linux Standard Base (http://www.linuxbase.org/) is a standard
#  core system that third-party applications written for Linux can
#  depend upon.
#  .
#  This package provides an implementation of all modules of version 3.1
#  of the Linux Standard Base for Debian on the Intel x86, Intel ia64
#  (Itanium), IBM S390, and PowerPC 32-bit architectures with the Linux
#  kernel. Future revisions of the specification and this package may
#  support the LSB on additional architectures and kernels.
#  .
#  The intent of this package is to provide a best current practice way
#  of installing and running LSB packages on Debian GNU/Linux. Its
#  presence does not imply that Debian fully complies
#  with the Linux Standard Base, and should not be construed as a
#  statement that Debian is LSB-compliant.

Package: lsb-base
Architecture: all
Depends: busybox
Replaces: lsb-core (<< 2.0-6), lsb (<< 2.0-6)
Conflicts: lsb-core (<< 2.0-6), lsb (<< 2.0-6)
Priority: required
Description: Linux Standard Base 3.1 init script functionality
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package only includes the init-functions shell library, which
 may be used by other packages' initialization scripts for console
 logging and other purposes.

# Package: lsb-release
# Architecture: all
# Depends: ${python:Depends}
# Recommends: apt
# Suggests: lsb
# XB-Python-Version: ${python:Versions}
# Description: Linux Standard Base version reporting utility
#  The Linux Standard Base (http://www.linuxbase.org/) is a standard
#  core system that third-party applications written for Linux can
#  depend upon.
#  .
#  The lsb-release command is a simple tool to help identify the Linux
#  distribution being used and its compliance with the Linux Standard Base.
#  LSB conformance will not be reported unless the required metapackages are
#  installed.
#  .
#  While it is intended for use by LSB packages, this command may also
#  be useful for programmatically distinguishing between a pure Debian
#  installation and derived distributions.
