=== debian/rules ===
--- 
+++ 
@@ -109,7 +109,7 @@
 #	dh_makeshlibs
 	dh_installdeb -i
 #	dh_perl
-	dh_pycentral
+#	dh_pycentral
 	dh_python
 	dh_shlibdeps -i
 	dh_gencontrol -i
@@ -134,13 +134,13 @@
 	dh_installinfo -a
 #	dh_undocumented
 	dh_installchangelogs -a
-	@echo >> debian/lsb-core.substvars "glibc=${LIBC}"
-	@echo >> debian/lsb-core.substvars "provides=lsb-core-${lsbarch}"
-	@echo >> debian/lsb-cxx.substvars "provides=lsb-cxx-${lsbarch}"
-	@echo >> debian/lsb-graphics.substvars "provides=lsb-graphics-${lsbarch}"
-	@echo >> debian/lsb-desktop.substvars "provides=lsb-desktop-${lsbarch}"
-	@echo >> debian/lsb-qt4.substvars "provides=lsb-qt4-${lsbarch}"
-	@[ ${DEB_BUILD_ARCH_CPU} = 'amd64' ] && echo >> debian/lsb-core.substvars "depends=libc6-i386, lib32z1" || true
+#	@echo >> debian/lsb-core.substvars "glibc=${LIBC}"
+#	@echo >> debian/lsb-core.substvars "provides=lsb-core-${lsbarch}"
+#	@echo >> debian/lsb-cxx.substvars "provides=lsb-cxx-${lsbarch}"
+#	@echo >> debian/lsb-graphics.substvars "provides=lsb-graphics-${lsbarch}"
+#	@echo >> debian/lsb-desktop.substvars "provides=lsb-desktop-${lsbarch}"
+#	@echo >> debian/lsb-qt4.substvars "provides=lsb-qt4-${lsbarch}"
+#	@[ ${DEB_BUILD_ARCH_CPU} = 'amd64' ] && echo >> debian/lsb-core.substvars "depends=libc6-i386, lib32z1" || true
 	dh_link -a
 	dh_strip -a
 	dh_compress -a
@@ -153,5 +153,5 @@
 	dh_md5sums -a
 	dh_builddeb -a
 
-binary: binary-indep binary-arch
+binary: binary-indep
 .PHONY: build clean binary-indep binary-arch binary install configure
