## lsb 3.2+Debian31

=== debian/changelog ===
lsb (3.2+Debian31) unstable; urgency=low

  [ Didier Raboud ]
  * Correct a bug number in the 3.2+Debian30 upload.
  * Promote lsb-release to Priority: optional.
  * Fix both unused and undeclared local variables in pidofproc.
    (Closes: #663351)

  [ Peter Eisentraut ]
  * Handle non-world-readable pid files. (Closes: #653598)

 -- Didier Raboud <odyx@debian.org>  Sun, 11 Mar 2012 15:04:47 +0100

lsb (3.2+Debian30) unstable; urgency=low

  * Drop Depends on essentials sed & ncurses-bin. (Closes: #488237)
  * Don't display Debian revision in lsb_release modules version output.
  * Update Qt4 relationships to current packaging. (Closes: #661888)
  * Remove /lib/ld-lsb-x86-64.so.* only on upgrade. (Closes: #642076)

 -- Didier Raboud <odyx@debian.org>  Mon, 05 Mar 2012 20:15:43 +0100

lsb (3.2+Debian29) unstable; urgency=low

  [ Didier Raboud ]
  * Wrap debian/control package relationship lines.
  * Put under explicit debian-lsb@l.d.o team maintenance.
    (Closes: #616131)
  * Add myself as uploader.
  * Drop Chris Lawrence from Uploaders with great thanks for his past
    work. (Closes: #616131)
  * Define source format as '3.0 (native)'.
  * Reduce debian/rules using tiny dh7 style.
  * Add initial lintian overrides files.
  * Add explicit `set -e` to maintainer scripts.
  * Drop Conflicts/Replaces for old package versions.
  * Install lsb-base-logging.sh on Ubuntu.
  * Update the Homepage field to point to the public URL.
    (Closes: #653917)
  * Depend on cron-daemon, with cron as first alternative.
    (Closes: #638004)
  * Add Vcs-* fields as this will now be maintained on collab-maint's
    Git.
  * Correct URLs to refspecs.{freestandards,linuxbase}.org.
  * Recognise Debian Ports as `sid` too. (Closes: #624769)

  [ Michael Vogt ]
  * Switch from python-central to dh_python2. (Closes: #606354)

  [ Colin Watson ]
  * Ensure that files are closed promptly in lsb_release.py
  * Mark lsb-base Multi-Arch: foreign. (LP: #904013)

  [ Steve Langasek ]
  * Don't run apt-cache if /etc/lsb-release exists.
  * Mark lsb-release Multi-Arch: foreign.
  * Use $DPKG_MAINTSCRIPT_ARCH in maintainer scripts

  [ Simone Rossetto ]
  * Fix for unsupported negative value in pin priorities.
    (Closes: #540208)

  [ Michał Kułach ]
  * Add the Debconf Polish translation. (Closes: #661251)

  [ Jeff Licquia ]
  * Add me to Uploaders.

 -- Didier Raboud <odyx@debian.org>  Thu, 01 Mar 2012 22:04:11 +0100

lsb (3.2-28.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Korean (강민지).  Closes: #632010,#632018
    - Catalan; (Innocent De Marchi).  Closes: #641828

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Jan 2012 07:21:11 +0100

lsb (3.2-28) unstable; urgency=low

  * Fix symlinks for AMD64.  (Closes: #638450)
  * Please note the RFA/ITA for this package (#616131).

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 26 Aug 2011 16:25:30 -0400

lsb (3.2-27) unstable; urgency=low

  * Track down another use of dpkg --print-installation-architecture.
    (Closes: #610049)
  * Various cleanups to init-functions, courtesy of Jari Aalto:
    + Use /bin/echo when using options throughout.  (Closes: #602038)
    + Use $() command substitution.  (Closes: #602035)
    + Use && and || instead of -a and -o.  (Closes: #602037)
    + Break long lines.  (Closes: #602039)
    + Cleanup use of local.  (Closes: #602042)
    + Use single-line statements.  (Closes: #602044)
    + Use self-documenting values of variables.  (Closes: #602048)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Jan 2011 14:24:35 -0600

lsb (3.2-26) unstable; urgency=low

  * Fix reversed assignment in compare_release.  (Closes: #540208)
  * Move lsb(8) to lsb-core package.  (Closes: #589101)
  * Update da translation of debconf templates; thanks to Joe Dalton.
    (Closes: #599461)
  
 -- Chris Lawrence <lawrencc@debian.org>  Wed, 06 Oct 2010 20:35:30 -0500

lsb (3.2-25) unstable; urgency=low

  * Improve release comparison function when 'suite' is missing from
    sources.list.  (Closes: #597667)
  * return 3 in pidofproc() if we can't track down a running copy of
    the process and the pidfile is missing.  (Closes: #597628)
  * Correct location of README.Debian.gz in lsb(8).  (Closes: #589100)
  * Add link to LSB specification in lsb(8).  (Closes: #589102)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 27 Sep 2010 01:15:49 -0500

lsb (3.2-24) unstable; urgency=low

  * Improve detection of Debian version when there is a "tie" in
    APT's sources.list.  Patch by Giovanni Mascellani.  (Closes: #540208)
  * Fix test for PID file in init-functions.  Patch by Keith O'Brien.
    (Closes: #545896)
  * Fix reporting for more recent versions of Debian GNU/kFreeBSD.  Patch
    by Gonéri Le Bouder.  (Closes: #595159)
  * Use --print-architecture instead of --print-installation-architecture
    in lsb-core postinst.  (Closes: #542610)
  * Fix formatting error in lsb_release(1).  Patch by Adam Guthrie.
    (Closes: #586575)
  * Update pt_BR translation for debconf messages, thanks to Flamarion Jorge.
    (Closes: #596438)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 18 Sep 2010 17:08:17 -0500

lsb (3.2-23.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix dependencies of lsb-core on kfreebsd-* and hurd-* to make the
    package installable. Thanks to Aurelien Jarno for the patch and the
    bugreport.  (Closes: #539284)
  * Set XS-Python-Version to all to make lsb-release available for all
    supported Python versions. Thanks to Sandro Tosi for the bug report.
    (Closes: #570586)
  * Don't make lsb-core conflict with python (>= 2.6).

 -- Jakub Wilk <jwilk@debian.org>  Sun, 21 Mar 2010 15:39:47 +0100

lsb (3.2-23) unstable; urgency=low

  * Fix tests for $TERM in log_use_fancy_output().  (Closes: #537112, #536190)
  * Add libnss3-1d and libqt4-sql-sqlite to lsb-desktop dependencies.
    (Closes: #534277, #534452)

