=== debian/control ===
Source: lsb
Section: misc
Priority: extra
Maintainer: Debian LSB Team <debian-lsb@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>, Jeff Licquia <licquia@debian.org>
Build-Depends: debhelper (>> 7.0.50~),
 po-debconf (>= 0.5.0),
 dpkg-dev (>= 1.10),
 python-all-dev (>= 2.6.6-6~)
Standards-Version: 3.9.1
Homepage: http://www.linuxfoundation.org/collaborate/workgroups/lsb
Vcs-Git: git://anonscm.debian.org/collab-maint/lsb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lsb.git

Package: lsb-core
Architecture: any
Depends: lsb-release,
 ${glibc},
 libz1,
 libncurses5,
 libpam0g,
 exim4 | mail-transport-agent,
 at,
 bc,
 binutils,
 bsdmainutils,
 bsdutils,
 cpio,
 cron | cron-daemon,
 ed,
 file,
 libc6-dev | libc-dev,
 locales,
 cups-bsd | lpr,
 lprng | cups-client,
 m4,
 mailutils | mailx,
 make,
 man-db,
 mawk | gawk,
 ncurses-term,
 passwd,
 patch,
 pax,
 procps,
 psmisc,
 rsync,
 alien (>= 8.36),
 ${python:Depends},
 ${misc:Depends},
 ${depends},
 lsb-base,
 time
Provides: lsb-core-noarch, ${provides}
Description: Linux Standard Base 3.2 core support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of the core of version 3.2 of
 the Linux Standard Base for Debian on the Intel x86, Intel ia64
 (Itanium), IBM S390, and PowerPC 32-bit architectures with the Linux
 kernel. Future revisions of the specification and this package may
 support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-graphics
Architecture: any
Depends: lsb-core,
 xlibmesa3-gl | libgl1,
 libx11-6 | xlibs,
 ${misc:Depends}
Provides: lsb-graphics-noarch, ${provides}
Description: Linux Standard Base 3.2 graphics support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 3.2 of the Linux
 Standard Base graphics specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-cxx
Architecture: any
Depends: lsb-core,
 libstdc++6,
 ${misc:Depends}
Provides: lsb-cxx-noarch,
 ${provides}
Description: Linux Standard Base 3.2 C++ support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 3.2 of the Linux
 Standard Base C++ (CXX) specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-desktop
Architecture: any
Depends: lsb-graphics,
 fontconfig (>= 2.3.0),
 libfontconfig1 (>= 2.3.0),
 libpng12-0,
 libjpeg62,
 libglib2.0-0 (>= 2.6.2),
 libatk1.0-0 (>= 1.9.0),
 libpango1.0-0 (>= 1.8.0),
 libgtk2.0-0 (>= 2.6.2),
 libqt3-mt (>= 3.3.6),
 libqtcore4,
 libqtgui4,
 libqt4-xml,
 libqt4-opengl,
 libqt4-sql,
 libqt4-svg,
 libqt4-network,
 libqt4-sql-sqlite,
 libxml2,
 libfreetype6,
 libxrender1,
 libxft2,
 xdg-utils,
 libnss3-1d,
 ${misc:Depends}
# libqt4-sql-sqlite is Not strictly needed by LSB, but the tests want a valid database handler
Provides: lsb-desktop-noarch, lsb-qt4, lsb-qt4-noarch, ${provides}
Description: Linux Standard Base 3.2 Desktop support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 3.2 of the Linux
 Standard Base Desktop specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies with the Linux
 Standard Base, and should not be construed as a statement that Debian
 is LSB-compliant.

Package: lsb-qt4
Architecture: any
Depends: lsb-desktop (>= 3.2),
 ${misc:Depends}
Provides: lsb-qt4-noarch,
 ${provides}
Description: Linux Standard Base 3.2 Qt4 support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 3.2 of the Linux
 Standard Base Qt4 specification for Debian on the Intel x86, Intel
 ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with the
 Linux kernel. Future revisions of the specification and this package
 may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.
 .
 The lsb-qt4 module appears to be deprecated upstream; this package is
 provided for compatibility with LSB 3.1 and may be dropped in
 subsequent releases.

Package: lsb-languages
Architecture: any
Depends: lsb-core (>= 3.2),
 python (>= 2.4),
 perl (>= 5.8.8),
 perl (<< 6),
 ${misc:Depends}
Provides: lsb-languages-noarch, ${provides}
Description: Linux Standard Base 3.2 Runtime Languages package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 3.2 of the Linux
 Standard Base Languages specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-multimedia
Architecture: any
Depends: lsb-core (>= 3.2),
 libasound2,
 ${misc:Depends}
Provides: lsb-multimedia-noarch,
 ${provides}
Description: Linux Standard Base 3.2 Multimedia package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 3.2 of the Linux
 Standard Base Multimedia specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-printing
Architecture: any
Depends: lsb-core (>= 3.2),
 libcups2,
 libcupsimage2,
 foomatic-filters,
 ghostscript,
 ${misc:Depends}
Provides: lsb-printing-noarch, ${provides}
Description: Linux Standard Base 3.2 Printing package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 3.2 of the Linux
 Standard Base Printing specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb
Architecture: all
Depends: lsb-core,
 lsb-graphics,
 lsb-cxx,
 lsb-desktop,
 ${misc:Depends}
Suggests: lsb-printing,
 lsb-multimedia,
 lsb-languages
Description: Linux Standard Base 3.2 support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of all modules of version 3.2
 of the Linux Standard Base for Debian on the Intel x86, Intel ia64
 (Itanium), IBM S390, and PowerPC 32-bit architectures with the Linux
 kernel. Future revisions of the specification and this package may
 support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-base
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Priority: required
Description: Linux Standard Base 3.2 init script functionality
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package only includes the init-functions shell library, which
 may be used by other packages' initialization scripts for console
 logging and other purposes.

Package: lsb-release
Architecture: all
Priority: optional
Multi-Arch: foreign
Depends: ${python:Depends},
 ${misc:Depends}
Recommends: apt
Suggests: lsb
Description: Linux Standard Base version reporting utility
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 The lsb-release command is a simple tool to help identify the Linux
 distribution being used and its compliance with the Linux Standard Base.
 LSB conformance will not be reported unless the required metapackages are
 installed.
 .
 While it is intended for use by LSB packages, this command may also
 be useful for programmatically distinguishing between a pure Debian
 installation and derived distributions.
