## lsb 3.2-4ubuntu1

=== debian/changelog ===
lsb (3.2-4ubuntu1) hardy; urgency=low

  * Merge with Debian; remaining changes:
    - Depend on postfix rather than exim4 as preferred mail-transport-agent
      alternative.
    - Depend on libgl1-mesa-glx rather than libgl1-mesa as preferred libgl1
      alternative.
    - Add Ubuntu logging functions.
    - lsb: Drop the optional lsb-qt4 module to a suggests.
    - Maintainer field set to Ubuntu.
  * init-functions: Make functions safe to use with sh -e.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Mar 2008 18:48:17 +0000

lsb (3.1-24ubuntu2) hardy; urgency=low

  * lsb-cxx: Drop dependency on libstdc++5, not needed by LSB-3.1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Jan 2008 15:46:09 +0000

lsb (3.1-24ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Depend on postfix rather than exim4 as preferred mail-transport-agent
      alternative.
    - Depend on libgl1-mesa-glx rather than libgl1-mesa as preferred libgl1
      alternative.
    - Add Ubuntu logging functions.
    - Drop the optional lsb-qt4 module to a suggests.
    - maintainer field set to ubuntu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Nov 2007 11:37:25 +0100
